Sector Name: Money Services - Bug #1175

License end-->MLRO/MLCO/CO-->Qus.6--> "Dates" word should just after " related” means should be

in same line.
02/21/2022 03:17 PM - arti saraswat

Status: Closed Start date: 02/21/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

License end-->MLRO/MLCO/CO-->Qus.6--> "Dates" word should just after " related" means should be in same line.

See attached screenshot:
clipboard-202202211517-yymsf.png

History

#1 - 02/21/2022 06:37 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/26/2022 01:41 PM - Mohd Irfan
- Status changed from Resolved to Reopened

- Assignee changed from Himanshu Singh to sunil gupta

This issue has been verified.
and it has been found that the issue is not fixed.

#3 - 04/26/2022 04:57 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 04/26/2022 05:11 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
